{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "edit_data": [],
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "comment_num": 0,
        "time": "66\u4e2a\u6708\u524d",
        "content_images": [],
        "vote_num": 1,
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:qw26MqXjUCRSasw4OFUlEzBpHRY=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDgwMjM2NDd9",
        "is_following": false,
        "share_data": {
            "qq": {
                "content": "\u5728\u54ea\u505a\u7684\u7f8e\u5973\u6548\u679c\u5f88\u597d",
                "title": "[\u672f\u540e\u6c42\u62b1\u62b1]\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929"
            },
            "weibo": {
                "content": "[\u672f\u540e\u6c42\u62b1\u62b1]\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929 https://m.igengmei.com/answer/189003?is_share=1 @\u66f4\u7f8eapp",
                "title": ""
            },
            "wechat": {
                "content": "\u5728\u54ea\u505a\u7684\u7f8e\u5973\u6548\u679c\u5f88\u597d",
                "title": "[\u672f\u540e\u6c42\u62b1\u62b1]\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929"
            },
            "qqzone": {
                "content": "[\u672f\u540e\u6c42\u62b1\u62b1]\u5728\u54ea\u505a\u7684\u7f8e\u5973\u6548\u679c\u5f88\u597d",
                "title": "\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929"
            },
            "wechatmini": {
                "title": "\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929",
                "hd_image_url": "https://pic.igengmei.com/2015/07/14/d32f5c1a3c-s",
                "path": "/packageBBS/pages/ask/answerDetail/answerDetail?answerId=189003&is_share=1",
                "thumb_image_url": "https://pic.igengmei.com/2015/07/14/d32f5c1a3c-thumbjpg",
                "user_name": "gh_1acaff18979f",
                "desc": "\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929"
            },
            "url": "https://m.igengmei.com/answer/189003?is_share=1",
            "image": "https://pic.igengmei.com/2015/07/14/d32f5c1a3c-halfjpg",
            "wechatline": {
                "content": "[\u672f\u540e\u6c42\u62b1\u62b1]\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929",
                "title": "[\u672f\u540e\u6c42\u62b1\u62b1]\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929"
            }
        },
        "is_author": false,
        "is_recommend_grey": false,
        "hot_recommends": [],
        "author": {
            "gm_url": "gengmei://user_homepage?uid=1951041",
            "user_id": 1951041,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/3308232ea5",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/user/icon2@2x.png-thumb",
            "doctor_id": "",
            "jump_id": 1951041,
            "user_name": "13*******07",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_voted": false,
        "question": {
            "content": "<p>\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929</p>",
            "answer_num": 2,
            "gm_url": "gengmei://question_detail?question_id=74331&top_answer_id=0",
            "id": "74331",
            "title": "\u98a7\u9aa8\u964d\u4f4e\u672f\u540e6\u5929"
        },
        "header_images": [],
        "view_num": 57,
        "raw_content": "<p>\u5728\u54ea\u505a\u7684\u7f8e\u5973\u6548\u679c\u5f88\u597d</p>",
        "content": "&lt;p&gt;\u5728\u54ea\u505a\u7684\u7f8e\u5973\u6548\u679c\u5f88\u597d&lt;/p&gt;",
        "current_user": {
            "gm_url": "gengmei://user_homepage?uid=33103894",
            "user_id": 33103894,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/70ac84d112",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/img/user_portrait.png-thumb",
            "doctor_id": "",
            "jump_id": 33103894,
            "user_name": "\u66f4\u7f8e\u7528\u6237olBj4gVgZD",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_kyc_create": false,
        "answer_id": "189003"
    }
}